انتقل إلى المحتوى
Allied Telesis / ملف المنتج

Allied Telesis AT-9924SP Gigabit Ethernet Switch

Allied Telesis AT-9924SP Gigabit Ethernet مفتاح
رمز التخزين التعريفي: AT-9924SP

Allied Telesis AT-9924SP Gigabit Ethernet مفتاح — مفتاح. الذاكرة (RAM): 512 MB. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

الذاكرة (RAM)
512 MB

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

Allied Telesis AT-9924SP Gigabit Ethernet مفتاح

الذاكرة (RAM)
512 MB
01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / الذاكرة (RAM)

512 MB

الذاكرة (RAM)

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
تقنية الاتصال
سلكي
بروتوكولات قناة الألياف
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
الحد الأقصى لسرعة نقل البيانات
دعم الطاقة عبر Ethernet Poe
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
منفذ اتصال G C
24x1000BASE-X SFP
منفذ الإدخال/الإخراج
24x1000BASE-X SFP
نطاق MTBF
130000 ساعات
الأمان
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
إعلانات المطابقة
ارتفاع التشغيل
0 - 3000 m
الرطوبة غير التشغيل
نطاق الرطوبة التشغيلية
5 - 80%
متطلبات الطاقة
100-240V AC
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
سعة ذاكرة الوصول العشوائي
ذاكرة فلاش
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
51 dB
نوع المفتاح
سعة العبور للتوجيه
سعة التوجيه/التبديل
48 Gbit/s
طباعة ثنائية الوجه الكاملة
نعم
الانبعاثات الكهرومغناطيسية
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
ذاكرة التخزين المؤقت للعبوة
العلامة التجارية
Allied Telesis
الفئة
مفاتيح الشبكة
GTIN EAN UPC
7670351723472,
اسم المنتج
AT-9924SP Gigabit Ethernet Switch
سلسلة المنتج
تاريخ الإضافة إلى النظام
2006-11-15
تاريخ الإنتاج
تبديد الحرارة
256 BTU/s
قابل للتكديس
نعم
Allied Telesis AT-9924SP Gigabit Ethernet مفتاح